﻿/* Push-up #4DB1DC */
.push-up {
	background:#4DB1DC url("../../images/discoverability/background.gif") repeat-x;
	bottom:0;
	display: none;
	height:100px;
    left: 0;
	position:fixed;
	width:100%;
	z-index:9999;
}

.push-up .pinning-content {
	height:100px;
	margin:0 auto;
	position:relative;
	width:920px;
}

.push-up .pinning-bg {
	background:transparent url("../../images/discoverability/graphic.png") no-repeat;
	height:100px;
	margin-left:25px;
	position:absolute;
	width:350px;
}

.push-up .pinning-desc {
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	left:255px;
	position:absolute;
	top:22px;
	z-index:2;
}

.push-up img {
	height:30px;
	cursor:pointer;
	left:131px;
	position:absolute;
	top:21px;
	width:30px;
}

.push-up  .pinning-hide 
{
	background:transparent url("../../images/discoverability/close.png") no-repeat top left;
	cursor: pointer;
	display: block;
	height: 14px;
	position: absolute;
	right: 8px;
	text-indent:-9999px;
	top: 8px;
	width: 14px;
}